### Function

# Pango AttrLanguage new

#### Declaration [src]

    PangoAttribute*
    pango_attr_language_new (
      PangoLanguage* language
    )

#### Description [src]

Create a new language tag attribute.

#### Parameters

`language`

  Type: `PangoLanguage`

  Language tag.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.